<bugID>1386567<Summary>"Restore Defaults" should restore default pageActions icons in Address Bar</Summary><Description>Reproducible : always

Steps To Reproduce:
[Prepare, remove/add icon in Address Bar]
Click the three dots "..." to show the menu, 
Right-click on item and choose "Remove from Address Bar" or "Add to Address Bar".

1. Enter Customize mode(menu &gt; Customize...)
2. Click "Restore Defaults" and then "Done"

Actual Results:
Icon in Address Bar does not change anything.

Expected Results:
Icon in Address Bar should be restored default set(i.e, only star icon)</Description></bugID>